﻿body 
{
	font-family:Segoe UI;
}

/*my CSS 17/10/2012********************************************************************/
html, body, div, span,applet, object, iframe,h1, h2, h3, h4, h5, h6, p, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dd, dl, dt, li, ol, ul,fieldset, form, label, legend,caption, tbody, tfoot, thead, th /*table,tr,td*/


{border-style: none;
	border-color: inherit;
	border-width: 0;
	padding: 0;
	font-weight: inherit;font-style: inherit;font-size: 100%;/* line-height: 1; */font-family: inherit;text-align: left;vertical-align: baseline;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

.tabs
{
height:25px;
width:100px;
background-color:#EFEFED;
text-align:center;
vertical-align:middle;
padding-top:10px;
cursor:pointer;
border:solid 2px #E4E4E2;
color:#CE040C;
font-size:medium;
font-weight:bold;
border-top-left-radius:10px;
border-top-right-radius:10px;
}
.tabs2
{
height:750px;
width:540px;
background-color:#fff;
display:none;
border:solid 3px #86B035;
padding:10px;
}





.tabs78
{
height:25px;
width:125px;
background-color:#EFEFED;
text-align:center;
vertical-align:middle;
padding-top:10px;
cursor:pointer;
border:solid 2px #E4E4E2;
color:#CE040C;
font-size:medium;
font-weight:bold;
border-top-left-radius:10px;
border-top-right-radius:10px;
font-family:Arial; font-size:14px;
}
.tabs98
{
	
height:750px;
width:540px;
background-color:#fff;
display:none;
border:solid 3px #86B035;
padding:10px;
}














.main-flm-banner-21nov{ float:left; width:1000px; height:444px; }

.leftside-newtabbedone{ float:left; width:260px; height:444px; }

.rightside-banner-succes{ float:right; width:730px; height:444px; }

.mainup-banner-2012{ float:left; width:730px; height:247px; }

.maindown-spb-2012{ float:left; width:730px; height:190px; }




































.test22
{
    
border: 10px solid rgba(82, 82, 82, 0.7);
border-radius: 8px 8px 8px 8px;

    
    
    /* filter: alpha(opacity=70); opacity: 0.7;
-moz-opacity:0.25; 
border:solid 10px red;
padding:10px;*/

}



body {font-family:Arial,Helvetica,Tahoma;	font-size:12px;	/*Geneva, Arial, Helvetica, sans-serif*/}


#Fairlinks_main{ float:left; width:100%; height:33px;  background:url(../images/top_hrep.png);}

.FLM_Center{ margin:0 auto; width:1000px; }

.FLM_Center2{ float:left; width:1000px;}

#div1{ float:left; font-family:Arial; color:#fff; margin-top:04px; }
.chatpicmain{ float:left; width:600px; height:33px;}

.chatpicnew{background:url(../images/Chatic.png) no-repeat; width:25px; height:16px; margin-top:5px; float:left;}

.FLM_loginbox{  float:right;}

.FLM_header_m{ float:left; width:1000px;  height:85px; }

.FLM_Logo{ float:left; background:url(../images/fairlinks-logo.jpg) no-repeat; height:84px; width:219px;}

.menu_main_s{ float:left; width:780px; height:84px; }

.FLM_livehelp{ float:left; width:780px; height:50px; }

.FLM_menus_n{ float:right; height:34px; width:730px; background-color:#ce040c;
}

.timezone{ float:right; text-align:right;  font-family:Arial; font-size:12px; width:773px; 
color:#494949; margin-top:3px;
}
.callus{ float:right; font-family:Vani;  font-size:14px; color:#0883b1; margin-top:3px; margin-top:8px;}




/*menu*/
.menurep_1{ float:left; width:15px; height:34px; background:url(../images/left_m.gif) no-repeat;}
.menurep_c{ float:left; width:700px; height:34px; background:url(../images/menu_rep.gif)}
.menurep_2{float:left; width:15px; height:34px; background:url(../images/right_m.gif) no-repeat;}

.FL_menu1 ul{ float:left; padding:0px; margin:0px; font-family:Arial; font-size:12px;}

.FL_menu1 ul li{ float:left; padding:10px 25px 10px 10px;  font-weight:bold; list-style:none; font-family:Arial; font-size:12px;}

.FL_menu1 ul li a{ text-decoration:none; color:White; font-family:Arial; font-size:12px;}

.FL_menu1 ul li a:hover{ color:Yellow; font-family:Arial; font-size:12px;}



/*Banner*/





/*box two*/


.FLM_box2{ float:left; width:730px;  height:190px; margin-top:3px; }

.successstories-flm{ float:left;  width:252px; height:194px; }
.successstories-flm_01{ float:left; width:252px; height:194px; background:url(../images/successstories-bgnew.png) no-repeat;  }

.inner_story{ float:left; width:450px; height:180px;  margin:5px 10px 10px 10px;}

.inner_story01{ float:left; width:185px;  margin:30px 40px 0px 55px; }

.inner_story02_title{ float:left;width:185px;  height:149px; }



.bride_groomname{ float:left;width:252px;   font-family:Myriad Pro; color:#ce040c; margin-left:0px; font-size:14px; }

.bride_groomname_dis{ float:left; margin-left:0px; font-size:12px; font-family:Arial; color:#707070;  width:245px;   }








.paidmember-flm{ float:left; width:320px; margin-left:10px; height:190px; }

.paidmembership{ float:left; width:320px; height:190px;  border:solid 2px #f6c22f; border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px;}

.paidmembership-titlebg{  background:#f0bf31; background:-moz-linear-gradient(top,  #f3cc5e 0%, #e1b229 100%); /*background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3cc5e), color-stop(100%,#e1b229)); background:-webkit-linear-gradient(top,  #f3cc5e 0%,#e1b229 100%); background:-o-linear-gradient(top,  #f3cc5e 0%,#e1b229 100%); background:-ms-linear-gradient(top,  #f3cc5e 0%,#e1b229 100%); background:linear-gradient(top,  #f3cc5e 0%,#e1b229 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3cc5e', endColorstr='#e1b229',GradientType=0 );  border-top-right-radius: 5px; border-top-left-radius:5px; -webkit-border-top-right-radius: 5px; -webkit-border-top-left-radius:5px;  -webkit-border-radius:10px; -o-border-radius:10px;*/ width:320px; height:30px;}

.paidmembership_textstart{ float:left; font-family:Arial; font-size:18px; margin:5px 0px 0px 5px; text-shadow:1px 1px 0 #fff; font-weight:bold; color:#663300;}

.paymentoptions_001{ float:right;  font-family:Arial; font-size:14px; margin:5px 0px 0px 5px; text-shadow:1px 1px 0 #fff; font-weight:bold; color:#663300;}

.flm_choosepackage{ float:left; font-family:Arial; font-size:18px; color:#663300; text-align:center; font-weight:bold;  width:320px;  margin-top:10px; }

.FLM_chooseoptions{ float:left; width:320px; height:30px;}

.FLMpaymentsearch{ float:left; width:320px; height:26px;}

.FLM_new_membershipop{ float:left; font-family:Arial; width:320px; height:26px; margin-top:10px; font-size:12px; color:#663300; font-weight:bold; text-align:center;}

.FLM_new_membershipop_new{float:left; font-family:Arial; width:320px; height:26px; margin-top:5px; font-size:12px; color:#707070; font-weight:bold; text-align:center;}





.branches-flm{ float:right; width:137px;  margin-left:11px;  height:195px; }

.bracnch_01f{ float:left; width:137px; height:195px; background:url(../images/branches.png) no-repeat;}

.all_branchs_flm{ float:left; font-family:Arial; font-size:14px; text-align:center; color:#707070; line-height:23px; font-weight:bold; padding-left:35px; margin-top:53px;  }

.all_branchs_flm a{ text-decoration:none; color:#707070;}








.homepagetabbedpanelnew
{
    
    width:260px; height:444px;  background-color:white;

box-shadow:2px 3px 3px 2px #d4d4d2; 
/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');



}












/*Browse Profiles starts*/

.forbrowsetextbg{ float:left; width:1000px; background-color:Red; height:16px; background:url(../images/browse_pro_ic.png);}

.browsetextone{float:left; width:1000px; height:32px; font-family:Arial; margin-top:10px;  font-weight:bold; font-size:20px; color:#86b035;}


.forcast_mdiv{ float:left; width:1000px; height:230px; }

.bycast{ float:left; width:200px; height:230px;  border-right:solid 1px #d9d6d6; }
.bycastbg{float:left; width:180px; height:23px; margin:10px 0px 0px 10px; background-color:#86b035; border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px;}

.txtbycast{ float:left; font-family:Arial;  margin:4px 0px 0px 5px; font-size:14px; font-weight:bold; color:White;}


.listofcases{ float:left; width:200px;}

.listofcases ul{ padding:0px; margin:0px; }

.listofcases ul li{ padding:0px; margin:10px 0px 0px 20px; list-style:none; font-family:Arial; font-size:12px; font-weight:bold; }

.listofcases ul li a{  text-decoration:none; color:#707070;}

.listofcases ul li a:hover{  text-decoration:none; color:#ce040c;}











.bycity{float:left; width:200px; height:230px;  border-right:solid 1px #d9d6d6;}

.bycitybg{float:left; width:180px; height:23px; margin:10px 0px 0px 10px; background-color:#86b035; border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px;}

.txtbycity{ float:left; font-family:Arial;  margin:4px 0px 0px 5px; font-size:14px; font-weight:bold; color:White;}

.listofcity{ float:left; width:200px;}

.listofcity ul{ padding:0px; margin:0px; }

.listofcity ul li{ padding:0px; margin:10px 0px 0px 20px; list-style:none; font-family:Arial; font-size:12px; font-weight:bold; }

.listofcity ul li a{  text-decoration:none; color:#707070;}

.listofcity ul li a:hover{  text-decoration:none; color:#ce040c;}








.Community{float:left; width:200px; height:230px; border-right:solid 1px #d9d6d6; }

.byCommunitybg{float:left; width:180px; height:23px; margin:10px 0px 0px 10px; background-color:#86b035; border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px;}

.txtbyCommunity{ float:left; font-family:Arial;  margin:4px 0px 0px 5px; font-size:14px; font-weight:bold; color:White;}

.listofCommunity{ float:left; width:200px;}

.listofCommunity ul{ padding:0px; margin:0px; }

.listofCommunity ul li{ padding:0px; margin:10px 0px 0px 20px; list-style:none; font-family:Arial; font-size:12px; font-weight:bold; }

.listofCommunity ul li a{  text-decoration:none; color:#707070;}

.listofCommunity ul li a:hover{  text-decoration:none; color:#ce040c;}





.Quicklinks{float:left; width:200px; height:230px;  border-right:solid 1px #d9d6d6;}

.byQuicklinks{float:left; width:180px; height:23px; margin:10px 0px 0px 10px; background-color:#86b035; border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px;}

.txtbyQuicklinks{ float:left; font-family:Arial;  margin:4px 0px 0px 5px; font-size:14px; font-weight:bold; color:White;}

.listofQuicklinks{ float:left; width:200px;}

.listofQuicklinks ul{ padding:0px; margin:0px; }

.listofQuicklinks ul li{ padding:0px; margin:10px 0px 0px 20px; list-style:none; font-family:Arial; font-size:12px; font-weight:bold; }

.listofQuicklinks ul li a{  text-decoration:none; color:#707070;}

.listofQuicklinks ul li a:hover{  text-decoration:none; color:#ce040c;}




















.Finduson{float:left; width:190px; height:230px;  }



.byFinduson{float:left; width:180px; height:23px; margin:10px 0px 0px 10px; background-color:#86b035; border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px;}

.txtbyFinduson{ float:left; font-family:Arial;  margin:4px 0px 0px 5px; font-size:14px; font-weight:bold; color:White;}


listofFinduson ul{ padding:0px; margin:0px;   }

.listofFinduson ul li{ padding-top:0px; margin:30px 0px 0px 20px; list-style:none; font-family:Arial; font-size:12px; font-weight:bold; }






.listofFinduson1 ul{ padding:0px; margin:0px; }

.listofFinduson1 ul li{ padding-top:20px; margin:10px 0px 0px 20px; list-style:none; font-family:Arial; font-size:12px; font-weight:bold; }



.footpaymentgate{float: left;  margin-top:10px;}





/*footer*/



#footer_main{ float:left; width:100%; height:10px; background-color:#86b035; margin-top:3px;}

.footerFLM_Center{ margin:0 auto; width:1000px; }

.footerFLM_Center2{ float:left; width:1000px;}

.lastfooterones{ float:left; font-family:Arial; font-size:12px; color:#545353;}










/*Masterpage*/

.newflmmaster{ float:left; width:1000px; height:16px; background:url(../images/masterpage_bg.png) no-repeat;}

.forallbgcolorpurpos{ float:left; background-color:#efefed; width:1000px;}

.forpadding_FLM_2012{ float:left; width:980px; margin:0px 10px 10px 10px; }




/* Page Title*/


.pagetiteforallpages_FLM{ float:left; width:980px; height:30px;}


.pagetiteforallpages_FLM_inner{ float:left; font-family:Segoe UI; text-transform:uppercase;  font-size:20px; margin-top:-5px; margin-left:5px; font-weight:bold; color:#ce040c;}



/*login Page*/


.new_login01{ float:left; width:980px; height:400px; }

.bg_login_flm{ float:left; width:980px; height:366px; background-color:White; box-shadow:0px 0px 5px #d4d4d2; margin-top:5px; }

.memberlogintext{ float:left; width:470px; height:360px; }

.registrations{ float:right; width:480px; height:360px; }



.loginHeader{float:left;padding:30px 0px 15px 50px;font-family:Arial; font-size:22px; color:#545353;}
.loginDiv{float:left;Padding:15px 0px 30px 50px;font-family:Arial;font-size:15px; color:#545353; }

.loginTextBox{float:left;width:250px;height:25px;border:solid 1px Gray;background-color:Transparent;}

.loginforgotpwd{float:left;font-family:Arial;font-size:12px;font-weight:bold;color:#545353;color:#545353; }
.loginRows{height:20px; margin-top:15px;}




S  Start */

.labelinformationMSG
{font-family:Arial;
	font-size: 12px;
	color: Red ;
	font-weight:bold;
}



/*Search Page*/


.new_search01{ float:left; width:980px;  }

.bg_search_flm{ float:left; width:980px; background-color:White; box-shadow:0px 0px 5px #d4d4d2; margin-top:5px; }

.boxfor_search{ float:left; width:470px;  }

.boxfor_search_payment{float:right; width:480px; height:360px;}

.looking_text_flm{ float:left; width:150px;}

.looking_textbox_flm{ float:left; width:150px;}



/*Registration form 1*/


.formareainput1 {
    background: url("/imgs/registration/input-bg.gif") repeat-x scroll 0 0 #F4F4F4;
    border: 1px solid #BDD6A8;
    color: #434343;
    float: left;
    font: 13px Segoe UI;   
    margin-right: 5px;
    padding: 1px 1px 0 5px;
   
   
}


.textcodenew{ float:left; font-family:Segoe UI; font-size:12px; color:#595b56; font-weight:bold;}


.FLM_reg_hig{ height:50px;}

.for_saprat_cls{ float:left; width:10px; vertical-align:top;}
ons_reg{ float:left; width:965px; margin:6px 0px 0px 6px; height:80px; border:solid 1px #e2e2df;}

.FLM_navigations_reg_steps{ float:left; font-family:Segoe UI; font-size:14px; font-weight:bold; color:#595b56; margin-left:10px;  margin-top:20px;}

.FLM_navigations_reg_steps{ float:left; font-family:Segoe UI; font-size:14px; font-weight:bold; color:#595b56; margin-left:10px;  margin-top:20px;}

.FLM_navigations_reg_almber{ float:right; text-align:right; font-family:Segoe UI;  font-size:12px; font-weight:bold; color:#cd040c; margin-right:10px;  margin-top:10px;   width: 676px;}

.FLM_navigations_reg_almber a{  color:#0883b1;}

.FLM_navigations_reg_compfall{ float:right;font-family:Segoe UI; font-size:12px; font-weight:bold; color:#cd040c; margin-right:10px; margin-top:10px;  }

.FLM_navigations_reg_SkipStep{ float:right;font-family:Segoe UI; font-size:14px; font-weight:bold; color:#cd040c; margin-right:10px; margin-top:10px; text-decoration:underline; }

.fortxtlblwidths{ float:left; width:150px; text-decoration:none;vertical-align:top;}

/*Registration form 2*/

.reg_credentationl{float:left; width:965px; margin:6px 0px 0px 6px; height:80px; border:solid 1px #e2e2df;}

.tanqquote{ float:left; width:800px; font-family:Segoe UI; font-size:12px; font-weight:bold; color:#595b56; margin-left:10px;  margin-top:05px;}

.tanqquote_yourID{ float:left; width:800px; font-family:Segoe UI; font-size:14px; font-weight:bold; color:#595b56; margin-left:10px;  margin-top:05px;}

.tanqquote_yourID_nline{ float:left; width:800px; font-family:Segoe UI; font-size:12px; font-weight:bold; color:#86b035; margin-left:10px;  margin-top:05px;}

.pagetitle_photoupload{ float:left; width:965px;  margin:6px 0px 0px 6px; height:25px; background-color:#f2f2f2; border:solid 1px #86b035; margin-top:5px;}

.pagetitle_photoupload_text{ float:right; font-family:Segoe UI; font-size:14px; font-weight:bold; color:#ce040c; margin-right:05px;  margin-top:05px; }

.pagetitle_photoupload_quote{ float:left; color:#f08300; font-family:Segoe UI; border-bottom:dashed 1px #9e9d9d; font-size:18px; width:900px; text-align:center; height:25px; margin-top:15px;  font-weight:bold;}



.uploadphotomain_box{ float:left; width:980px; height:400px;}

.uploadphotomain_box_1{ float:left; width:700px; height:400px; }

.uploadphotomain_box_2{ float:right; width:250px; height:400px; }
.forbeowsecontrol{ float:left;  margin-top:60px;  margin-left:150px;}

.FileUpload1_help{ float:left; font-family:Segoe UI; font-size:12px;  color:#ce040c;  width:700px; text-align:center; margin-top:10px;}

.photoupload_otherways{ float:left; font-family:Segoe UI; font-size:16px; font-weight:600; margin-left:15px;  margin-top:55px; color:#4ea701;  width:700px;}

.by_email_uploadphoto{ float:left; font-family:Segoe UI; font-size:12px;  color:#595B56;  margin-left:15px; line-height:25px;   width:300px;}

.mailic_phtooupload{ float:left; width:660px; 
font-weight:600; margin-left:15px;  margin-top:15px; color:#ce040c;  margin-top:30px; }


/*Registration form 3*/




/*refine Search*/


.refainsearch_main{ float:left; width:980px; }

.refainsearch_mainbox1{ float:left; width:270px;  border:solid 1px #e3e3e3;}

.refinesearchtitle{ float:left; width:265px; margin:3px 3px 3px 3px; background-color:#efefed; height:30px;}

.refinesearchtitle_txt{ float:left; font-family:Verdana; margin-left:5px; margin-top:2px; font-size:18px ; font-weight:600; color:#86b032;}

.profileatbeview{  float:left; width:265px; height:25px; border-bottom:dashed 1px #9e9e9e;  }

.profileatbeview_txt{float:left; font-family:Verdana; font-size:12px;   margin-top:5px ; margin-left:5px;  color:#ce040c;}

.Profilesviewednotcontacted{float:left; width:265px; height:25px; }

.Profilesviewednotcontacted_txt{float:left; font-family:Arial; font-size:12px;   margin-top:5px ; margin-left:5px;  color:#86b035;}

.Profilesviewednotcontacted_txt a{ float:left; font-family:Arial; font-size:12px;  text-decoration:none;  margin-top:5px ; margin-left:5px;  color:#86b035;}

.Profilesviewednotcontacted_txt a:hover{ float:left; font-family:Arial; font-size:12px;  text-decoration:none;  margin-top:5px ; margin-left:5px;  color:#ce040c;}

.Profilesviewednotcontacted_gray{float:left; width:265px; height:25px;}

.Profilesviewednotcontacted_txt_gray{float:left; font-family:Arial; font-size:12px;   margin-top:5px ; margin-left:5px; font-weight:600;  color:#b0aeae;}


.Profilesviewednotcontacted_gray_sub{ float:left; width:265px; height:25px; }
.Profilesviewednotcontacted_txt_gray_sub{float:left; font-family:Arial; font-size:12px; background:url(../images/sub_arrow_refine.jpg) no-repeat;  text-indent:15px;   margin-top:10px ; margin-left:10px;color:#b0aeae;}

.Profilesviewednotcontacted_txt_gray_sub a{float:left; font-family:Arial; font-size:12px; text-decoration:none;     margin-left:5px;color:#b0aeae;}

.Profilesviewednotcontacted_txt_gray_sub a:hover{float:left; font-family:Arial; font-size:12px;     color:#4ea701;}


.Profilesviewednotcontacted_gray_sub_more{float:left; width:265px; height:25px;}

.Profilesviewednotcontacted_txt_gray_sub_more{float:right; font-family:Arial; font-size:12px;   margin-top:5px ; margin-left:5px; font-weight:600;  color:#b0aeae;}

.Profilesviewednotcontacted_txt_gray_sub_more a{float:right; font-family:Arial; font-size:12px;  text-decoration:none;  margin-top:5px ; margin-left:5px; font-weight:600;  color:#b0aeae;}

.Profilesviewednotcontacted_txt_gray_sub_more a:hover{float:right; font-family:Arial; font-size:12px;  text-decoration:underline;  margin-top:5px ; margin-left:5px; font-weight:600;  color:#ce040c;}

















.refainsearch_mainbox2{float:right; width:700px;}











/*add Successstories*/


.successstoryaddmain{ float:left; width:980px; }

.successstoryaddmain_box1{ float:left; width:500px; }

.successstoryaddmain_box2{ float:right; width:450px; }

.Side_showcase{ float:left; width:450px; height:40px;}

.Side_showcasetxt{ float:left; width:450px;  height:40px; font-family:Arial; font-size:16px; font-weight:600; color:#ce040c; margin-top:25px;}

.Ourshowcaseimages{float:left; width:285px; height:180px;}
.Ourshowcaseimages_successstori{ float:left; width:450px; font-family:Arial; font-size:12px; color:#808080; line-height:25px; margin-top:20px;}

.Ourshowcaseimages_successstori_more{ float: right; width:450px; height:40px; font-family:Arial; font-weight:bold; font-size:12px; color:#ce040c; }


/*success stories*/

.new_Successstories{ float:left; width:970px; border:dashed 1px #b5b5b5; height:100px; margin:5px 0px 5px 5px;}


.for_txtcase{ float:left; width:840px; height:100px; }

.for_imagecase{ float:right; width:123px; height:100px; }

.for_txtcase_maintxts{ float:left;  width:840px; height:30px; background-color:#e4eed3;  font-family:Arial; font-size:18px; color:#ce040c;}

.for_txtcase_maintxts_txt{ float:left; font-family:Arial; font-size:14px; color:#686464; line-height:25px;}






/*feature Profile main*/

.tobecomepaidmember{ float:left; width:980px; height:50px; }
.tobecomepaidmember_txt{ float:right; width:463px;}
.tobecomepaidmember_txt_tim{ float:right; font-family:Arial; font-size:14px; color:#ce040c; margin-top:10px; margin-left:10px;}

.tobecomepaidmember_txt_tim a{  text-decoration:none; color:#ce040c;}

.tobecomepaidmember_txt_tim a:hover{  text-decoration:underline; color:#ce040c;}

.tobecomepaidmember_username_txt{float:left; font-family:Arial; text-align:right; font-size:14px; color:green; width: 494px;}

.tobecomepaidmember_username_txt a{text-decoration:none; color:Green;}



.tobecomepaidmember_logout_txt{float:left; font-family:Arial; text-align:right; margin-top:10px; font-size:14px; color:red;width: 494px;}

.tobecomepaidmember_logout_txt a{float:left;  font-size:14px; width: 494px; text-align:right; color:blue; text-decoration:none;}

.tobecomepaidmember_logout_txt a:hover{ text-decoration:underline;}


.tobecomepaidmember_logout{float:right;  text-align:right;  width:500px;}

.tobecomepaidmember_username{  float:left;  width:500px; text-align:left;margin-left:10px;}

.featureprofile_main{ float:left; width:980px;  }
.featureprofile_mainbox1{ float:left;width:270px;  border:solid 1px #e3e3e3;}

.featureprofile_mainbox2{float:right; width:695px;  border:solid 1px #e3e3e3;}



.Birthdetails{ float:left; width:700px; height:30px;}


.Birthdetails_astro{ float:left;font-family: Segoe UI; font-size:14px; color:#383636;}























/*leftside menu*/

.shortmenubest
{
	float:left;
	width:260px;
	
}


.mapagesection
{
	float:left;
	width:260px;
	height:375px;
	background-color:#FFF;
	 margin-left:5px; margin-top:5px;
}



.mypagebestonetxtb1
{
	float:left;
	font-family:Arial; font-size:12px; font-weight:bold;  margin-top:6px; color:#86b035; margin-left:10px;
}


.leftlist
{
clear:both;
float:left;
width:250px;
margin-top:10px;
}

.leftlist ul
{
margin:0px;
padding:0px;
list-style:none;
}

.leftlist ul li
{
clear:both;
float:left;
width:250px;
font-family:Arial;
font-size:12px;
color:#000000;
border-top:1px dashed #EBE0DC;
/*background:url('../Images/bullet_go.png') no-repeat 8px 10px;*/
padding-left:10px;
text-indent:20px;
line-height:22px;
 background-color:#ededed;

}


.leftlist ul li:first-child
{
border:none;
}

.leftlist ul li a
{
text-decoration:none;
display:block;
 color:#242424;

 font-weight:bold;
}
	
.leftlist ul li a:hover
{
	color:#44a54d;

}
	











.leftlistsubm
{
clear:both;
float:left;
width:220px;
padding-left:20px;

}

.leftlistsubm ul
{
margin:0px;
padding:0px;
list-style:none;
}

.leftlistsubm ul li
{
clear:both;
float:left;
width:220px;
font-family:Arial;
font-size:12px;
color:#000000;
border-top:1px dashed #EBE0DC;
background:url('../Images/sub_arrow_refine.jpg') no-repeat 8px 10px;
padding-left:20px;
text-indent:10px;
line-height:22px;
background-color:#faf5f5;


}


.leftlistsubm ul li:first-child
{
border:none;
}

.leftlistsubm ul li a
{
text-decoration:none;
display:block;
color:#989593;

 
}

.leftlistsubm ul li a:hover
{

color:#ce040c;


 
}



.mapagesection1
{
	float:left;
	width:260px;
	height:300px;
	background-color:#FFF;
	
	 font-size:16px;
	 font-family:Arial;
	 margin-left:5px;
}


.mypagebestone
{
	float:left;
	background:url(../Images/flmmenurepeater.png) repeat-x;
	 width:260px;
	 height:33px;
}

.mypagebestonetxtb1
{
	float:left;
	font-family:Arial; font-size:12px; font-weight:bold;  margin-top:6px; color:#deff00; margin-left:10px;
}



.mapagesection11
{
	float:left;
	width:260px;
	height:250px;	
	background-color:#FFF;
	margin-left:5px;
	
}


.mypagebestone
{
	float:left;
	background:url(../Images/flmmenurepeater.png) repeat-x;
	 width:260px;
	 height:33px;
}

.mypagebestonetxtb1
{
	float:left;
	font-family:Arial; font-size:12px; font-weight:bold;  margin-top:6px; color:#86b035; margin-left:10px;
}



.mypagebestone
{
	float:left;
	background:url(../Images/flmmenurepeater.png) repeat-x;
	 width:260px;
	 height:33px;
}



/*New Prem CSS  End*/



























/*-------LOGIN STARTS HERE -------*/

/* Login Container (default to float:right) */
#loginContainer {
    position:relative;
    float:right;
    font-size:12px;
      z-index:500;
}

/* Login Button */
#loginButton { 
    display:inline-block;
    float:right;
    background:#86b035 url(../images/buttonbg.png) repeat-x; 
  
    border-radius:3px;
    -moz-border-radius:3px;
    position:relative;
    z-index:30;
    cursor:pointer;
      z-index:500;
}

/* Login Button Text */
#loginButton span {
    color:#fff; 
    
    font-weight:bold;    
    padding:9px 29px 9px 10px;
    background:url(../images/loginArrow.png) no-repeat 53px 7px;
    display:block;
    font-family:Arial;
    font-size:12px;
  
}

#loginButton:hover {
    background:url(../images/buttonbgHover.png) repeat-x;
}

/* Login Box */
#loginBox {
    position:absolute;
    top:34px;
    right:0;
    display:none;
    z-index:29;
}

/* If the Login Button has been clicked */    
#loginButton.active {
    border-radius:3px 3px 0 0;
}

#loginButton.active span {
    background-position:53px -76px;
}

/* A Line added to overlap the border */
#loginButton.active em {
    position:absolute;
    width:100%;
    height:1px;
    background:#fff;
    bottom:-1px;
        z-index:500;
}

/* Login Form */
#loginForm {
    width:248px; 
    border:1px solid #52740f;
    border-radius:3px 0 3px 3px;
    -moz-border-radius:3px 0 3px 3px;
    margin-top:-1px;
    background:#fff;
    padding:6px;
    z-index:500;
}

#loginForm fieldset {
    margin:0 0 12px 0;
    display:block;
    border:0;
    padding:0;
}

fieldset#body {
    background:#fff;
    border-radius:3px;
    -moz-border-radius:3px;
    padding:10px 13px;
    margin:0;
}

#loginForm #checkbox {
    width:auto;
    margin:1px 9px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
}

#body label {
    color:#3a454d;
    margin:9px 0 0 0;
    display:block;
    float:left;
}

#loginForm #body fieldset label {
    display:block;
    float:none;
    margin:0 0 6px 0;
}

/* Default Input */
#loginForm input {
    width:92%;
    border:1px solid #52740f;
    border-radius:3px;
    -moz-border-radius:3px;
    color:#3a454d;
    font-weight:bold;
    padding:8px 8px;
    box-shadow:inset 0px 1px 3px #bbb;
    -webkit-box-shadow:inset 0px 1px 3px #bbb;
    -moz-box-shadow:inset 0px 1px 3px #bbb;
    font-size:12px;
    font-family:Arial;
}

/* Sign In Button */
#loginForm #login {
    width:auto;
    float:left;
    background:#86b035 url(../images/loginbuttonbg.png) repeat-x;
    color:#fff;
    padding:7px 10px 8px 10px;
    text-shadow:0px -1px #4f720c;
    border:1px solid #6d9919;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:0 12px 0 0;
    cursor:pointer;
    *padding:7px 2px 8px 2px; /* IE7 Fix */
    font-family:Arial;
}

/* Forgot your password */
#loginForm span {
    text-align:center;
    display:block;
    padding:7px 0 4px 0;
}

#loginForm span a {
    color:#3a454d;
    text-shadow:1px 1px #fff;
    font-size:12px;
}

input:focus {
    outline:none;
}

.formareainput1 {
background: url("/imgs/registration/input-bg.gif") repeat-x scroll 0 0 #F4F4F4;
border: 1px solid #BDD6A8;
color: #434343;
float: left;
font: 13px arial;
height: 20px;
margin-right: 5px;
padding: 1px 1px 0 5px;
border-radius:3px;

}

/*	Gridview Pagination CSS */


.pagination {
            font-size: 80%;
        }

.pagination a {
    text-decoration: none;
    color: #15B;
}

.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
    margin-bottom: 5px;
}

.pagination .current {
    background: #26B;
    color: #fff;
    border: solid 1px #AAE;
}

.pagination .current.prev, .pagination .current.next{
    color:#999;
    border-color:#999;
    background:#fff;
}

/*	Gridview Pagination CSS 2 */

 .grid_paging a
{
     text-decoration: none;
        }
.grid_paging a:hover
{
    text-decoration: underline;     }
.grid_paging a:link
{
    font-size: 10px;
    padding: 2px 6px;
    background-color :#EBECEE;
    border: 1px solid #B5BAC0;    }
.grid_paging span
    {       background-color: #86B032;
            border: 1px solid #DBEAFF;
            color: #FFFFFF;
            padding: 2px 5px;    }





/* CSS From OLD Pages*/

.searchgridn
{
	float:left;
	float:left;
	width:695px;
	height:auto;
	background-color:#fff;
	border:solid 1px #d8d8d8;
}


.agesaparate
{
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#7f8380;
	margin:10px 0px 0px 0px;	
}

.mainage
{
	float:left;
	width:350px;
	height:auto;	 
	 margin-left:10px;	
}
.mainage1
{	
	float:left;
	width:200px;
	height:auto;	
}

.ingrishjrt
{
	 float:left;
	 width:695px;
	 height:33px;
	 
}

.ingrishjrtHeader
{
	 float:left;
	 /*background:url(../Images/bgson.png) repeat-x;*/
	 background-color:#EFEFED;
	 
	 margin-left:1px;
	 width:695px;
	 height:25px;
	 
}


#overLayBackground{
background-color: rgb(250, 250, 250);
opacity: 0.7; /* Safari, Opera */
-moz-opacity:0.25; /* FireFox */
filter: alpha(opacity=70); /* IE */
z-index: 200;
height: 100%;
width: 100%;
background-repeat:repeat;
position:fixed;
top: 0px;
left: 0px;
text-align:center;
line-height: 240px;
}

#overLayBackground>img {
position:absolute; bottom:0; top:0; left:0; right:0; margin:auto;
}


/*DASHBOARD*/

.FLM-dash-main{ float:left; width:980px; height:800px;}

.FLM-dash-start-profile{ float:left;  width:965px; height:185px;}

.FLM-dash-start{ float:left; width:965px; margin:6px 0px 0px 6px; height:64px; }

.FLMprofile-completeness{ float:left; width:540px; height:185px; border-bottom:solid 1px #d9d9d9; border-left:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9; }

.FLMprofile-chart{ float:right; width:410px; border-bottom:solid 1px #d9d9d9; border-left:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9; height:185px; }

.das-profilechart{ float:left; width:540px; height:30px; background:url(../Images/Box-tirep.gif) ; }

.das-profilechart-txt{ float:left;  font-family:Arial; font-size:16px; color:#86af35; width: 529px;}

.das-profilechart-txt-id{  font-family:Arial; font-size:13px; color:#86B035; }

.no-addimg{ float:left; width:181px; height:154px; margin-top:10px;}

.fortextone-info{ float:left; width:355px; height:154px; }

.profile-percentage{ float:left;font-family:Arial; width:355px; height:30px; margin-top:10px; font-size:16px; text-transform:uppercase; color:#808185; font-weight:bold;}

.profile-percentage a{ font-family:Arial;font-size:16px; text-transform:uppercase; color:#86af35; font-weight:bold;text-decoration:none;}
.profile-percentage a:hover{  font-family:Arial;font-size:16px; text-transform:uppercase; color:#86af35; font-weight:bold;text-decoration:underline;}


.dash-addyourpics{ float:left; font-family:Arial;font-size:14px; width:355px; height:30px;  color:#86af35;  }

.dash-addyourpics-nsp{float:left; font-family:Arial;font-size:14px; width:355px; height:30px;  color:#86af35;}

.dash-addyourpics-nsp-quote{float:left; font-family:Arial;font-size:12px; width:355px;  color:#808185;}

.activity-chart-main{ float:left; width:410px; height:30px; background:url(../Images/Box-tirep.gif) ;}

.activity-chart-main-ins{ float:right;  font-family:Arial; font-weight:bold; font-size:16px; padding-right:5px; color:#86af35;}

.activity-chart{ float:left; width:250px; height:100px; line-height:25px; color:#808185; padding-left:10px;}




.Activitysummery-main{ float:left; width:965px; height: 450px; margin-top:25px;}


.Activitysummery-boxone{ float:left; width:400px; height:550px; border-bottom:solid 1px #d9d9d9; border-left:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9;}

.boxtitle-rep{ float:left; width:400px; height:32px; background:url(../Images/Box-tirep.gif) ;}

.boxtitle-rep-txt{ float:left; font-family:Arial; font-size:16px; font-weight:bold; color:#86af35; text-transform:uppercase; margin-top:5px; margin-left:5px;}

.dash-emails{ float:left; width:400px; height:90px; }

.dash-emails-maintl{ float:left; width:400px; height:35px; }

.dash-emails a{text-decoration:none;color:Blue;font-weight:bold;}

.dash-emails a:hover{text-decoration:underline;}



.mainlicons{  float:left; margin-top:10px; margin-left:10px;}

.mainlicons-txt{ float:left; color:#cd040c; font-family:Arial; font-size:16px; font-weight:bold; margin-left:10px; margin-top:6px;}

.fortableones{ float:left; margin-left:10px; }





.Activitysummery-boxtwo{ float:right;  width:550px; height:550px; border-bottom:solid 1px #d9d9d9; border-left:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9;}

.innerbox-latestmatch{ float:left; width:550px; height:182px;}

.innerbox-latestmatch-titl{ float:left; width:550px; height:32px; background:url(../Images/Box-tirep.gif) ;}
.boxtitle-lmatch-txt{ float:left; font-family:Arial; font-size:16px; font-weight:bold; color:#86af35;  margin-top:5px; margin-left:5px;}

.showall-flm-b{ float:right; font-family:Arial; font-size:12px;  color:#cd040c; color:#cd040c; margin-right:5px;  margin-top:5px; margin-left:5px;}

.imgs-forlsmatch{ float:left; margin-top:20px; margin-left:28px;}










/*refine Search*/


.refainsearch_main{ float:left; width:980px; }

.refainsearch_mainbox1{ float:left; width:270px; border:solid 1px #e3e3e3;}

.refinesearchtitle{ float:left; width:265px; margin:3px 3px 3px 3px; background-color:#efefed; height:30px;}

.refinesearchtitle_txt{ float:left; font-family:Verdana; margin-left:5px; margin-top:2px; font-size:18px ; font-weight:600; color:#86b032;}

.profileatbeview{ float:left; width:265px; height:25px; border-bottom:dashed 1px #9e9e9e; }

.profileatbeview_txt{float:left; font-family:Verdana; font-size:12px; margin-top:5px ; margin-left:5px; color:#ce040c;}

.Profilesviewednotcontacted{float:left; width:265px; height:25px; }

.Profilesviewednotcontacted_txt{float:left; font-family:Arial; font-size:12px; margin-top:5px ; margin-left:5px; color:#86b035;}

.Profilesviewednotcontacted_txt a{ float:left; font-family:Arial; font-size:12px; text-decoration:none; margin-top:5px ; margin-left:5px; color:#86b035;}

.Profilesviewednotcontacted_txt a:hover{ float:left; font-family:Arial; font-size:12px; text-decoration:none; margin-top:5px ; margin-left:5px; color:#ce040c;}

.Profilesviewednotcontacted_gray{float:left; width:265px; height:25px;}

.Profilesviewednotcontacted_txt_gray{float:left; font-family:Arial; font-size:12px; margin-top:5px ; margin-left:5px; font-weight:600; color:#b0aeae;}


.Profilesviewednotcontacted_gray_sub{ float:left; width:265px; height:25px; }
.Profilesviewednotcontacted_txt_gray_sub{float:left; font-family:Arial; font-size:12px; background:url(../images/sub_arrow_refine.jpg) no-repeat; text-indent:15px; margin-top:10px ; margin-left:10px;color:#b0aeae;}

.Profilesviewednotcontacted_txt_gray_sub a{float:left; font-family:Arial; font-size:12px; text-decoration:none; margin-left:5px;color:#b0aeae;}

.Profilesviewednotcontacted_txt_gray_sub a:hover{float:left; font-family:Arial; font-size:12px; color:#4ea701;}


.Profilesviewednotcontacted_gray_sub_more{float:left; width:265px; height:25px;}

.Profilesviewednotcontacted_txt_gray_sub_more{float:right; font-family:Arial; font-size:12px; margin-top:5px ; margin-left:5px; font-weight:600; color:#b0aeae;}

.Profilesviewednotcontacted_txt_gray_sub_more a{float:right; font-family:Arial; font-size:12px; text-decoration:none; margin-top:5px ; margin-left:5px; font-weight:600; color:#b0aeae;}

.Profilesviewednotcontacted_txt_gray_sub_more a:hover{float:right; font-family:Arial; font-size:12px; text-decoration:underline; margin-top:5px ; margin-left:5px; font-weight:600; color:#ce040c;}

















.refainsearch_mainbox2{float:right; width:700px;background-color:White; }



.stdAboutpopup
{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #ECECEC;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #ECECEC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 2px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #ECECEC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    border-top-color: #ECECEC;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 2px;
    color: #151515;
    margin-top: 11px;
    padding-bottom: 14px;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 14px;
    word-wrap: break-word;	
	
}




/* varma New CSS*/

.stdWelcomeTable{ float:left; width:980px; height:20px;font-weight:bold;margin-left:20px;margin-top:5px;}


.Welcome_username{     text-align:left;margin-left:10px;}
.Welcome_username_txt{ font-family:Arial; 
                      text-align:left; font-size:14px; color:#86B035;}
.Welcome_username_txt a{text-decoration:none; color:Red;}



.membershiplink_txt{  }
.membershiplink_txt_tim{  font-family:Arial;font-size:14px; color:#0883B1; margin-left:10px;}
.membershiplink_txt_tim a{  text-decoration:none; color:#0883B1;}
.membershiplink_txt_tim a:hover{  text-decoration:underline; color:#86B035;}


.std_logout{  text-align:right;  }

.std_logout_txt{ font-family:Arial; text-align:right;font-size:14px; color:#0883B1;}

.std_logout_txt a{ font-size:14px;text-align:right; color:#0883B1; text-decoration:none;}

.std_logout_txt a:hover{ text-decoration:underline;color:#86B035;}



.std_top{ float:left; width:980px; height:30px; border:solid 1px #86B035;border-radius:2px;}


.std_top_inner{ float:left; font-family:Arial; font-size:16px; margin-top:5px; margin-left:5px; font-weight:bold; color:#ef0000;}





.innerpage_Title_FLM{ float:left; width:980px; height:30px;background-image:url("../Images/flmmenurepeater.png")}


.innerpage_Title_FLM_inner{ float:right; font-family:Arial; font-size:16px;text-align:right; margin-top:5px; margin-right:5px; font-weight:bold; color:#ef0000;}



/*MyProfile CSS*/

.myprofile
{
	float:left;
	width:400px;
}

.myprofile2
{
	float:left;
	width:180px;
}

.myprofileleft
{
	float:left;
	width:200px;
	vertical-align:top;
}

.myprofileright
{
	float:left;
	margin-left:5px;
	vertical-align:top;
}

.firstmyprofile
{
	float:right;
	width:200px;
	height:180px;
}

.aulbum
{
	float:left;
	width:180px;
	height:16px;	
	margin-top:20px;	
}

/* Quick Search CSS*/

.textboxstyle
{
	/*margin-top:13px;
	border:solid 1px #cbcbcb;
	height:25px;*/
	
	-moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #FFFFFF;
  
    background-position: left top;
    background-repeat: no-repeat;
    border-bottom-color: #EBEBEB;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #C1C1C1;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #EBEBEB;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #C1C1C1;
    border-top-style: solid;
    border-top-width: 1px;
    color: #666666;
    font-family: arial,verdana;
    height:25px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 2px;		
}

/* Popup CSS */



.modalPopup1 
{
	background-color:#F8F7D9;border-radius:5px;font-family:Arial; border:solid 2px #F89A26;
	width:650px;
	
}

.modalPopupBackground
{
	background-color:#666666;
	
	filter: alpha(opacity=50);
	opacity: 0.90;
}







/*Add Profile*/

.myprofile_mainboxn{ float:left; width:972px;height:2100px;}
.simpleprofile_mainboxn{ float:left; width:972px;height:1400px;}

.FLM-dash-start-pad{ float:left; width:972px; margin:5px 0px 0px 5px;  }

.myprofileboxder{ float:left;  width:967px; height:210px; border-bottom:solid 1px #d9d9d9; border-left:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9;}

.das-profilechartad{ float:left; width:967px; height:40px; background:url(../Images/Box-tirep.gif) ; }

.profile-percentage12{ float:left;font-family:Segoe UI; text-align:right; margin-top:3px; margin-left:-3px; width:967px; height:35px;font-size:16px; text-transform:uppercase; color:#808185; font-weight:bold;}

.fornewphotoadds{ float:left; width:160px; height:146px; margin-left:10px; margin-right:10px;  }

.addprofiletxt{  float:left; width:126px;  font-family:Segoe UI; font-size:14px; width:129px; }

.addprofiletxt a{   font-family:Segoe UI; font-size:12px; font-weight:bold; color:Black; text-decoration:none; }


.profiletextn{ float:right; width:960px; height:30px; }

.fully-mainfl{ float:left; width:960px;  height:170px; }

.fully-mainfl-sim{ float:left; width:960px;   }

.addprofiletxtxpurs{ float:left; font-family:Segoe UI; font-size:14px;  height:40px; color:#8d8b8b;
    width: 804px;
}

.addprofile-mobileno{ float:left; width:960px;font-family:Segoe UI; font-size:14px; color:#8d8b8b;  }

.Basicinfo{ float:left; width:967px;  height:10px; border-bottom:solid 3px #dfdede;}

.add-profile-title{ float:left; font-family:Segoe UI; color:#86b035; margin-top:15px; font-size:16px; font-weight:bold; text-transform:uppercase;}

.add-profile-title-end{ float:right; font-family:Segoe UI; color:#86b035; margin-top:15px; font-size:16px; font-weight:bold; }

.add-profile-title-end a{ float:right; font-family:Segoe UI; text-decoration:none; color:#86b035; margin-top:15px; font-size:16px; font-weight:bold; }



.add-profile-title2{ float:left;font-family:Segoe UI; color:#86b035; margin-top:15px; font-size:16px; font-weight:bold; text-transform:uppercase;}

.add-profile-title-end2{ float:right; font-family:Segoe UI; color:#86b035; margin-top:0px; font-size:16px; font-weight:bold; }

.add-profile-title-end2 a{ float:right;  font-family:Segoe UI; text-decoration:none; color:#86b035; margin-top:15px; font-size:16px; font-weight:bold; }

.Basicinfo2{float:left; width:480px;  height:10px; border-bottom:solid 3px #dfdede;}




/*-------Simple ProfileSTARTS HERE -------*/

.myprofileboxder-simp{ float:left;  width:967px; height:240px; border-bottom:solid 1px #d9d9d9; border-left:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9;}
.add-profile-title-end{ float:right; font-family:Segoe UI; color:#86b035; margin-top:0px; font-size:16px; font-weight:bold; }


/* Contact US   */

.contactusboxes1
{
	float:left;
	width:780px;
	margin-bottom:25px;
}
.subheading
{	
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#7fc213;
	margin-top:10px;
}
.contactusdata
{
	float:left;
	margin-top:5px;	
}




/*Site Map*/


.sitemapclass
{
	margin-left:70px;float:left; line-height:20px; width:250px;
}

.leftalignclass
{
	float:left;
}

.sitemapimg
{
	margin:2px 0 0 0;
}

.sitemaptextclass
{
	float:left; margin-left:3px;
}

.sitemaptextclass a:hover
{
	text-decoration:underline;
	color:Green;
}


labelstyle{
float:left; font-family:Arial;font-size:12px;color:#808185;
}


.reportsimpleprofileclass
{
	font-family:Verdana; 
	Font-Size:8pt; 
	Height:400px;
}


/*Messages CSS*/


.chat_box{float:left;width:532px;-moz-border-radius:5px; border-radius:5px;  height:100px; border:solid 1px #D6DBDE;}
.image_user{float:left; width:70px; height:90px; margin:12px 12px 12px 12px; border-right:dashed 1px #D6DBDE; }
.user_chatbox{float:right; width:435px; height:90px; margin-top:5px;  }



.NewGenderPopup
{
	float:left;
	background:url('../images/GenderPopup.png') no-repeat 0 0; 
	height:64px; 
	width:275px;
}

.modalSearchPopup
{
	background-color:#D5D5D5;border-radius:5px;font-family:Arial; border:solid 10px #5D5D5D;
	width:980px;
	
}